﻿body {
	padding-top: 50px;
	padding-bottom: 20px;
}

.navbar-inverse {
	background-color: #F6FFF6;
}

	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #333;
	}

	.navbar-inverse .navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:focus {
		background-color: #419794;
	}

	.navbar-inverse .navbar-brand {
		color: #abeea8;
	}

		.navbar-inverse .navbar-brand:hover,
		.navbar-inverse .navbar-brand:focus {
			color: #419794;
		}

	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav > li > a:focus {
		color: #419794;
	}

	.navbar-inverse .navbar-nav > li > a {
		color: #abeea8;
	}

.jumbotron {
	background-color: #D4F9D2;
}

.faqs-q {
	margin: 0px;
}

.faqs-a {
	color: gray;
	margin: 0px;
	padding: 0 0 1em 1em;
}

.lead {
	font-size: 16px;
}

.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

.dl-horizontal dt {
	white-space: normal;
}

input,
select,
textarea {
	max-width: 280px;
}

img.center {
	max-width: 100%;
	height: auto;
	border: 1px solid #419794;
	border-radius:10px;
}